Bug 221343 - [NEW PORT] audio/moony-lv2: Realtime Lua as programmable glue in LV2
Summary: [NEW PORT] audio/moony-lv2: Realtime Lua as programmable glue in LV2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-08 18:22 UTC by Yuri Victorovich
Modified: 2017-08-17 20:10 UTC (History)
1 user (show)

See Also:


Attachments
shar (6.80 KB, text/plain)
2017-08-08 18:22 UTC, Yuri Victorovich
no flags Details
shar (6.80 KB, text/plain)
2017-08-11 05:35 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-08-08 18:22:44 UTC
Created attachment 185162 [details]
shar

QAs:
* pourdriere 11.1 amd64
* portlint
Comment 1 Yuri Victorovich freebsd_committer 2017-08-11 05:35:14 UTC
Created attachment 185260 [details]
shar
Comment 2 Richard Gallamore freebsd_committer 2017-08-17 07:02:48 UTC
Looks good.
Comment 3 commit-hook freebsd_committer 2017-08-17 19:48:13 UTC
A commit references this bug:

Author: ultima
Date: Thu Aug 17 19:47:35 UTC 2017
New revision: 448182
URL: https://svnweb.freebsd.org/changeset/ports/448182

Log:
  Moony is a collection of LV2 plugins to easily add realtime programmable
  logic glue in LV2 plugin graphs.

  WWW: http://open-music-kontrollers.ch/lv2/moony

  PR:		221343
  Submitted by:	Yuri Victorovich (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12061

Changes:
  head/audio/Makefile
  head/audio/moony-lv2/
  head/audio/moony-lv2/Makefile
  head/audio/moony-lv2/distinfo
  head/audio/moony-lv2/files/
  head/audio/moony-lv2/files/patch-CMakeLists.txt
  head/audio/moony-lv2/files/patch-lcomplex_lcomplex.c
  head/audio/moony-lv2/files/patch-pugl_pugl_pugl__x11.c
  head/audio/moony-lv2/pkg-descr
  head/audio/moony-lv2/pkg-plist
Comment 4 Richard Gallamore freebsd_committer 2017-08-17 20:10:19 UTC
Committed, thanks!